org.eclipse.graphiti.features.context.impl

## Class SaveImageContext

- java.lang.Object
- - org.eclipse.graphiti.PropertyBag
  - - org.eclipse.graphiti.internal.features.context.impl.base.DefaultContext
    - - org.eclipse.graphiti.features.context.impl.SaveImageContext

All Implemented Interfaces:
  IContext, ISaveImageContext, IPropertyBag

    public class SaveImageContext
    extends DefaultContext
    implements ISaveImageContext

The Class SaveImageContext.

### Constructor Summary

Constructors
Constructor and Description
`SaveImageContext()` Creates a new `SaveImageContext`.

### Method Summary

### Methods inherited from class org.eclipse.graphiti.internal.features.context.impl.base.DefaultContext

`toString`

### Methods inherited from class org.eclipse.graphiti.PropertyBag

`getProperty, getPropertyKeys, putProperty`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Methods inherited from interface org.eclipse.graphiti.IPropertyBag

`getProperty, getPropertyKeys, putProperty`

### Constructor Detail

#### SaveImageContext

    public SaveImageContext()

Creates a new `SaveImageContext`.